/* overall defaults */
* {
  margin: 0px;
  padding: 0px;
}
html {
  font-size: 62.5%;
}
/* main page layout elements */
body {
  font-family: 'tondo', 'Arial', 'Sans-Serif'!important;
  background-color: #ffffff!important;
  background: unset!important;
  max-width: 1010px!important;
  margin: 20px auto 0px auto!important;
  color: #7c7c7c!important;
  line-height: 16px;  line-height: 1.6rem;
  -webkit-text-size-adjust: 100%;
}
a {
  color:#7c7c7c;
  text-decoration:underline;
}
a.bold {
  color:#4c4c4c;
  text-decoration:none;
  font-weight:700;
}
#error_message {
  font-weight: 600;
  color:#ff3333;
}
#wrapper {
  background-color:#fff;
  max-width: 1010px!important;
  position: unset!important;
}
#container {
  width: 1010px;
  position: relative;
  overflow: auto;
  background: #fff;
  padding: 15px 0px 0px 0px;
  margin: 0 auto;
  font-size: 16px; font-size: 1.6rem;
  line-height: 22px; line-height: 2.2rem;
}
#background_image {
  width:1010px;
  height:200px;
}
#background_image img {
  margin-left:5px;
  width:1000px;
  height:200px;
}
#full_width {
  width: 1010px;
}
#project_post ul {
  padding-left: 20px;
}
#article_content ul {
  padding-left: 20px;
}
#header {
  width:1010px;
  height:200px;
}
#page_header {
  color:#ffffff;
  width:1010px;
  height:200px;
  margin-top:-200px;
}
#page_header a {
  color:#ffffff;
  text-decoration:none;
}
#page_header img {
  position:relative;
  z-index: 1;
}
#page_header h1,
#page_header p {
  color:#ffffff;
  font-size: 150px; font-size: 15rem;
  font-weight:100;
  margin-top:95px;
  margin-bottom:50px;
  margin-left:110px;
}
#page_header h1 .tiny,
#page_header p .tiny {
  font-size: 24px; font-size: 2.4rem;
  top:-75px;
  left:-10px;
  position:relative;
}
#page_header h1 .small,
#page_header p .small {
  font-size: 75px; font-size:7.5rem;
}
#searchbox {
  margin-top: -253px;
  margin-right: 80px;
  position:relative;
  z-index: 3;
  text-align:right;
}
#searchbox input[type="text"] {
  padding:5px;
  border:0px;
  color:#333333;
  font-family: 'tondo', 'Arial', 'Sans-Serif';
  font-size:16px; font-size:1.6rem;
  width: 160px;
}
#blog_searchbox {
  position: relative;
  text-align: center;
  /*float: left;*/
}
#blog_searchbox input[type="text"] {
  padding:5px;
  border:0px;
  color:#333333;
  font-family: 'tondo', 'Arial', 'Sans-Serif';
  font-size:16px; font-size:1.6rem;
  width: 245px;
}
#blogger_searchbox {
  position: relative;
  text-align: right;
  float:left;
}

#blogger_searchbox input[type="text"] {
  padding: 5px;
  border: 0px;
  color: #333333;
  font-family: 'tondo', 'Arial', 'Sans-Serif';
  font-size: 16px;
  font-size: 1.6rem;
  width: 245px;
}
#intro {
  text-align:center;
  line-height: 20px; line-height:2rem;
  margin-bottom:20px;
  padding:0px 20px 0px 20px;
}
#nav {
  text-align:center;
  color:#ffffff;
  margin-top:20px;
  margin-bottom:40px;
  padding-bottom:8px;
  border-bottom:3px solid #868686;
}
#nav ul li {
  display:inline;
  color:#868686;
  font-size: 26px; font-size:2.6rem;
  line-height:26px; line-height: 2.6rem;
  font-weight:600;
}
#nav ul li .spaced {
  margin-left:13px;
  margin-right:13px;
}
#nav ul li a {
  color:#868686;
  text-decoration:none;
  font-size: 32px; font-size:3.2rem;
  margin-left:0px;
  margin-right:0px;
}
/*
h1.right_bonus_nav {
  float:right;
  background-color:#1c7883;
  border-radius: 8px;
  padding:8px;
  text-align:center;
  color:#ffffff;
  margin-bottom:-30px;
  width:215px;
  position:relative;
  top:-75px;
}
h1.right_bonus_nav a {
  color:#ffffff;
  text-decoration:none;
  font-size:28px; font-size:2.8rem;
  line-height:30px; line-height:3rem;
}
h1.right_bonus_footer {
  float:right;
  background-color:#1c7883;
  border-radius: 8px;
  padding:7px;
  text-align:center;
  color:#ffffff;
  margin-bottom:30px;
  width:215px;
  position:relative;
}
h1.right_bonus_footer a {
  color:#ffffff;
  text-decoration:none;
  font-size:20px; font-size:2rem;
  line-height:20px; line-height:2.6rem;
}
*/
#left_main_content {
  float:left;
  width: 725px;
  font-size: 1.6rem;
}
#right_blog_sidebar {
  float:right;
  width:215px;
  text-align:center;
  line-height:20px; line-height:2rem;
  background-color:#dedede;
  padding:20px 20px 0px 20px;
  margin-bottom:20px;
}
#right_blog_sidebar h1 {
  background-color:#868686;
  border-radius: 8px;
  padding:8px;
  font-size:30px; font-size:3rem;
  line-height:26px; line-height:2.6rem;
  text-align:center;
  color:#ffffff;
  margin-bottom:10px;
}
#right_blog_sidebar .blog_sidebar_element {
  margin-bottom:30px;
}
#right_blog_sidebar .blog_sidebar_round_feature img {
  width:210px;
  height:210px;
  border-radius:105px;
  border:2px solid #868686;
}
#right_blog_sidebar p.title {
  margin-bottom:3px;
}
#right_blog_sidebar p.title a {
  font-weight:600;
  font-size:20px; font-size:2rem;
  color:#4c4c4c;
  text-decoration:none;
}
#right_blog_sidebar p.subtitle {
  margin-bottom:10px;
}
#right_blog_sidebar p.subtitle a {
  font-size:16px; font-size:1.6rem;
}
#right_blog_sidebar p.summary {
  font-size:16px; font-size:1.6rem;
  line-height:18px; line-height:1.8rem;
}
#right_blog_sidebar p.summary a {
  font-weight:600;
  text-decoration:none;
  color:#4c4c4c;
}
.blog_sidebar_element #subscribe_box h1 {
  margin-bottom:0px;
  padding-bottom:5px;
}
.blog_sidebar_element #subscribe_box {
  background-color:#868686;
  border-radius: 8px;
  padding:8px 8px 15px 8px;
  text-align:center;
  color:#ffffff;
  line-height: 16px;
}
.blog_sidebar_element #subscribe_box input[type="text"] {
  margin-top:10px;
  padding:5px;
  border:0px;
  width: 130px;
  color:#333333;
  font-family: 'tondo', 'Arial', 'Sans-Serif';
}
.green {
  color:#469c01 !important;
}
.blue {
  color:#0294c7 !important;
}
.pink {
  color:#ee3a79 !important;
}
.purple {
  color:#4f4da0 !important;
}
.orange {
  color:#f2663f !important;
}
.teal {
  color: #5fc9d6 !important;
}
#blog_footer {
  color:#ffffff;
  padding:8px;
  text-align:center;
  margin-bottom:30px;
  border-top: 3px solid #868686;
}
#blog_footer ul li {
  display:inline;
  color:#868686;
  font-size: 26px; font-size:2.6rem;
  line-height:26px; line-height: 2.6rem;
  font-weight:600;
}
#blog_footer ul li .spaced {
  margin-left:13px;
  margin-right:13px;
}
#blog_footer ul li a {
  color:#868686;
  text-decoration:none;
  font-size: 30px; font-size:3rem;
  margin-left:0px;
  margin-right:0px;
}
.post_gallery,
#post_gallery{
  width: 100%;
  overflow:auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom: 25px;
}
#post_gallery_wide {
  width: 1010px;
  overflow:auto;
  margin-bottom:30px;
}
.post_thumb {
  width: 225px;
  height: 300px;
  float:left;
  margin-right: 25px;
  margin-bottom: 25px;
  text-align:center;
}
.post_thumb.shorter {
  height: 270px;
}
.post_gallery_wide .post_thumb {
  height:270px;
}
.post_thumb img {
  width: 225px;
  height: 225px;
}
.post_thumb .post_image {
  width: 225px;
  height: 225px;
  margin-bottom:10px;
}
.post_thumb .post_image img.round {
  border-radius:112px;
  border:1px solid #868686;
}
.post_thumb h3,
.post_thumb p {
  font-size:16px; font-size:1.6rem;
  line-height:16px; line-height:1.6rem;
  color:#4c4c4c;
  margin-top:0px !important;
  margin-bottom:5px;
}
.post_thumb h3 a,
.post_thumb p a {
  font-weight:600;
  font-size:16px; font-size:1.6rem;
  color:#4c4c4c;
  text-decoration:none;
}
.post_thumb h2 {
  font-weight:100;
  font-size:16px; font-size:1.6rem;
  line-height:16px; line-height: 1.6rem;
}
.full_image {
  text-align:center;
}
.full_image img{
  width: 100%;
  height: auto;
}
.right_arrow {
  float:right;
  margin-bottom: 20px;
  margin-right: 40px;
  margin-top: -12px;
  position: relative;
  z-index: 100;
}
.left_arrow {
  float:left;
  margin-bottom: 30px;
  position: relative;
  z-index: 100;
}
/* woos and sliders */
#big_woo #slides {
  margin-bottom:10px;
  overflow: auto;
  height: 357px;
}
#big_woo #slides img {
  width: 725px;
  height: 357px;
}
#big_woo .slide {
  position: absolute;
  display: inline;
}
#big_woo #dots {
  text-align:center;
  margin-bottom:20px;
}
#big_woo #dots img.dot {
  margin-left:5px;
  margin-right:5px;
}
#big_woo #big_image img {
  width: 700px;
  margin-bottom: 15px;
}
/* search results elements */
.search_result {
  clear:both;
}
.search_result .small_thumb {
  float:left;
  margin-right:20px;
  margin-bottom:30px;
}
.search_result h3 {
  margin-bottom:0px;
  padding-top:40px;
}
.search_result h3 a {
  font-weight:600;
  font-size:16px; font-size:1.6rem;
  color:#4c4c4c;
  text-decoration:none;
}
.search_result p {
  margin-top:5px;
  margin-bottom:0px;
  line-height:18px; line-height: 1.8rem;
}
#search_form {
  margin-bottom:20px;
  height: 26px;
  float:left;
}
#search_form input[type='text'] {
  padding:5px;
  border:0px;
  color:#333333;
  border:1px solid #aaaaaa;
  width: 160px;
  margin-left:5px;
  font-family: 'tondo', 'Arial', 'Sans-Serif';
}
#search_results #search_form {
  height:auto;
  width: 300px;
  margin-bottom:30px;
}
#search_form input[type='text'] {
  width: 200px;
}
.small_thumb {
  width: 150px;
  height: 150px;
  background-color: #ffffff;
}
.small_thumb img {
  width: 150px;
  height: 150px;
}
#pagination_top {
  float:right;
  font-size:20px;font-size:1.8rem;
}
#search_results #pagination_top {
  position:relative;
  top: 60px;
}
#pagination {
  float:right;
  margin-bottom:30px;
  font-size:20px;font-size:2rem;
}
#pagination a, #pagination_top a {
  color:#4c4c4c;
  text-decoration:none;
  font-weight:700;
}
#blogger_gallery #pagination {
  /*float:none;*/
  text-align:center;
}
#left_half {
  width: 240px;
  float: left;
  margin-bottom:20px;
}
h3.surface_title {
  margin-top:50px;
  margin-bottom:20px;
  text-align:center;
}
#right_half {
  width: 450px;
  float: right;
  margin-bottom:20px;
}
#right_half h2 {
  margin-bottom:5px;
  margin-top:30px;
}
#right_half h3 {
  margin-top:30px;
  font-size:18px; font-size:1.8rem;
}
#right_half ul li {
  margin-left:30px;
}
#round_product img {
  width:225px;
  height:225px;
  border-radius:112px;
  border:1px solid #868686;
}
.surface {
  float:left;
  margin-right:20px;
  margin-bottom:10px;
}
#search_form h2.separator,
#blogger_gallery h2.separator,
#project_post h2.separator,
#blogger_profile h2.separator {
  background-color:#868686;
  border-radius: 8px;
  padding:8px;
  text-align:center;
  color:#ffffff;
  margin-top:20px;
  margin-bottom:20px;
  font-size:24px; font-size:2.4rem;
  line-height:22px; line-height:2.2rem;
  /*width:709px;*/
}
#project_post h2.separator_title {
  text-align:left;
  margin-bottom:5px;
  font-size:30px; font-size:3rem;
  line-height:30px; line-height: 3rem;
}
h2.expendable_top {
  margin-top:0px !important;
}
#blogger_profile {
  /*overflow:hidden;*/
  clear:both;
}
#blogger_profile #profile_photo {
  float: left;
  width: 240px;
  margin-bottom:30px;
  margin-right:30px;
  margin-top:10px;
}
#blogger_profile #profile_photo img {
  width:225px;
  height:225px;
  border-radius:112px;
  border:1px solid #868686;
}
#blogger_profile #profile_project {
  float: left;
  width: 240px;
  margin-top: 50px;
}
#blogger_profile #profile_project a img {
  width: 213px;
  height: 300px;
  border-radius: 0px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: 0px;
  padding-top: 10px;
}
.project_link {
  text-align: center;
  width: 100%;
  display: block;
}
#blogger_profile h2 {
  margin-top: 50px;
  text-align: center;
}

#blogger_profile #profile_bio {
  float:left;
  width: 700px;
  margin-bottom:40px;
  margin-top:10px;
}
#blogger_profile #profile_bio h3 a {
  text-decoration:none;
  color:#4c4c4c;
}
#blogger_profile #profile_bio h2 {
  font-size:30px; font-size:3rem;
  line-height:40px; line-height:4rem;
}
#profile_quote {
  margin-top:20px;
  font-weight:700;
}
img.open_quote {
  float:left;
  width:30px;
  margin-right:10px;
}
img.close_quote {
  vertical-align:top;
  margin-left:15px;
}
#article_content ul li {
  margin-left:30px;
}
#team {
  width:1010px;
  overflow:hidden;
}
#blogger_gallery {
  width:100%;
  overflow:auto;
  clear:both;
}
#blogger_gallery .post_thumb {
  margin-right:23px;
}
#blogger_gallery h1 {
  /*width: 725px;*/
  text-align:center;
  margin-bottom:30px;
  font-size:28px; font-size:2.8rem;
  line-height:28px; line-height:2.8rem;
}
#blogger_gallery .blogger-list{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
#pagination {
  text-align:center;
}
#project_post img {
  margin-left:auto;
  margin-right:auto;
  max-width: 725px;
}
#project_post h1 {
  margin-bottom:5px;
  line-height:30px; line-height:3rem;
}
#project_post h2 {
  margin-top:20px;
  margin-bottom:10px;
}
#project_post h3 {
  margin-bottom:30px;
  float:left;
}
#project_full #project_content h3{
  float: none;
}
#project_post h3 .small {
  font-size:16px; font-size:1.6rem;
  font-weight:100;
}
#project_post a {
  color:#4c4c4c;
  text-decoration:none;
  font-weight:700;
}
#project_post p {
  margin-bottom:20px;
}
#project_post ul.supplies li {
  margin-left:30px;
}
#article_content img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 725px;
}
#article_content .inline-imgs img {
  display: inline-block;
}
#post_social {
  float:right;
  margin-top:5px;
  margin-left:20px;
  text-align:right;
}
#post_social img.round {
  border-radius:15px;
  margin-top:-6px;
  margin-left:3px;
}
#project_post p.disclaimer {
  font-style:italic;
}
#comments {
  margin-top:20px;
}
#comment,
.comment {
  background-color:#e5e5e5;
  border-radius:8px;
  padding:10px 20px 10px 20px;
  margin-bottom:20px;
}
#comment p.comment_author,
.comment p.comment_author {
  font-size:16px;
  text-align:right;
  font-weight:700;
  margin-bottom:0px;
}
#comment p.comment_date,
.comment p.comment_date {
  margin-bottom:5px;
  margin-top:0px;
  text-align:right;
}
#comment_form_block #error_message {
  margin-left:90px;
  margin-top:10px;
  display:block;
}
#comment_form_block .short_input {
  float:left;
  margin-bottom:10px;
  margin-right:50px;
}
#comment_form_block .short_input label, #comment_form_block .long_input label {
  float:left;
  margin-right:10px;
  margin-top:5px;
}
#comment_form_block input[type="text"],
#comment_form_block textarea {
  border:1px solid #aaaaaa;
  border-radius: 4px;
  padding:4px;
  font-family: 'tondo', 'Arial', 'Sans-Serif';
  font-size:16px; font-size:1.6rem;
}
#comment_form_block textarea {
  height:100px;
  margin-bottom:20px;
  width:600px;
  font-family: 'tondo', 'Arial', 'Sans-Serif';
}
#comment_form_block .g-recaptcha {
  margin-left:90px;
}
.fancy_button {
  background-color:#e5e5e5;
  color:#4c4c4c;
  cursor:pointer;
  display:inline-block;
  font-size:18px;
  font-weight:700;
  text-decoration:none;
  padding:4px 8px 4px 8px;
  margin-bottom:30px;
  margin-left:90px;
}
.go_button {
  background-color:#dedede;
  border:none;
  font-family: 'tondo','Arial','Sans-Serif';
  padding:5px 3px 6px 3px;
  height: 27px;
  color:#333333;
  font-size:14px; font-size:1.4rem;
  line-height:14px; line-height:1.4rem;
}

/* pinterest button stuff */
.pinit_wrapper {
  display: table; /* need this to keep white photo frame from going full-width */
  margin-left:auto;
  margin-right:auto;
  position: relative;
  margin-bottom: 20px;
}
.pinit_button {
  position: absolute;
  display: none;
  top: 25px;
  right: 25px;
}

.spacer_20 {
  margin-bottom: 20px;
  overflow: auto;
}

.popup {
  background: #ffffff;
  color: #7b7f82;
  z-index:1001;
  overflow: auto;
  border:1px solid #333333;
  padding: 16px;
  z-index:1002;
}
.popup_background {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index:1001;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.video_popup {
  position:fixed;
  text-align: left;
  width:800px;
  left:50%;
  top:50%;
  margin-left:-400px;
  margin-top:-300px;
  height:500px;
}
#video_popup_content iframe {
  height: 450px;
  width: 800px;
}
.popup h2 {
  margin-top:10px;
  margin-bottom:20px;
}
.popup h3 {
  margin-top:0px;
  margin-bottom:0px;
  font-weight: 700;
}

/* INLINKZ OVERWRITING STUFF */
.InLinkzContainer {
  margin-top:20px;
}
._InLinkzDiv {
  margin:10px 10px 0px 10px !important;
  box-shadow: none !important;
}
._InLinkzLUADiv {
  line-height: 12px !important;
  width: 160px !important;
  margin-left:10px !important;
}
img._ILThumb {
  padding:5px !important;
}
._inlinkzLUI {
  width: 160px !important;
  height: 160px !important;
  margin: 10px !important;
}
._InLinkzVoted {
  background-image: url("https://www.inlinkz.com/img/heart.png") !important;
}
._InLinkzDiv {
  background-color: transparent !important;
}
._ILInfoText {
  clear:left !important;
  float:left !important;
}


/* TABLET VERTICAL -  720, BUT FORCING CHANGE EARLY SO NAV DOESN'T WRAP */
@media all and (max-width: 1000px) {
  body {
    width: 765px;
  }

  #wrapper {
    width: 765px;
    margin: 0;
    padding: 0;
    margin-left: 20px;
  }

  #container {
    width: 765px;
  }

  #intro {
    width: 650px;
    padding: 0px;
    margin-left: -15px;
  }

  #nav ul li a {
    font-size: 2.4rem;
  }

  #header {
    padding: 0;
    width: 725px;
    height: 145px;
  }

  #background_image {
    width: 725px;
  }

  #background_image img {
    width: 725px;
    height: 145px;
  }

  #page_header {
    width: 725px;
  }

  #page_header h1,
  #page_header p {
    font-size: 100px;
    font-size: 10rem;
    margin-top: 70px;
    margin-left: 80px;
  }

  #page_header h1 .tiny,
  #page_header p .tiny {
    top: -60px;
    font-size: 22px;
    font-size: 2.2rem;
  }

  #searchbox {
    margin-right: 50px;
    margin-top: -250px;
  }

  #searchbox input[type="text"] {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 3px;
  }

  #blog_searchbox {
    position: relative;
    text-align: center;
  }

  #blog_searchbox input[type="text"] {
    padding: 5px;
    border: 0px;
    color: #333333;
    font-family: 'tondo', 'Arial', 'Sans-Serif';
    font-size: 16px;
    font-size: 1.6rem;
    width: 245px;
  }

  #blogger_searchbox {
    position: relative;
    text-align: right;
  }

  #blogger_searchbox input[type="text"] {
    padding: 5px;
    border: 0px;
    color: #333333;
    font-family: 'tondo', 'Arial', 'Sans-Serif';
    font-size: 16px;
    font-size: 1.6rem;
    width: 245px;
  }

  #right_blog_sidebar {
    width: 685px;
    float: left;
  }

  .blog_sidebar_element #subscribe_box {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .blog_sidebar_element #subscribe_box h1 {
    width: auto;
  }

  .blog_sidebar_element #subscribe_box input[type="text"] {
    width: 190px;
  }

  .blog_sidebar_element h1 br.expendable {
    display: none;
  }

  .blog_sidebar_element h1 {
    margin-left: auto;
    margin-right: auto;
  }

  #blog_footer {
    width: 710px;
  }

  #blog_footer ul li {
    font-size: 20px;
    font-size: 2rem;
    line-height: 20px;
    line-height: 2rem;
  }

  #blog_footer ul li .spaced {
    margin-left: 6px;
    margin-right: 6px;
  }

  #blog_footer ul li a {
    font-size: 22px;
    font-size: 2.2rem;
  }

  #main #blogger_gallery {
    width: 680px;
  }

  #blogger_gallery h2.separator {
    width: 400px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  #right_blog_sidebar {
    width: 600px;
  }

  #left_main_content {
    width: 680px !important;
  }

  .post_thumb {
    width: 200px;
  }

  .post_thumb img {
    width: 200px;
    height: 200px;
  }

  .post_thumb h3 a,
  .post_thumb h2 {
    margin-left: 20px;
  }
}
/* PHONE HORIZONTAL */
/* NOTE - IN ORDER TO GET THIS TO BREAK/WRAP PROPERLY WHEN PRINTING IN CHROME, HAD TO SET THIS TO 'SCREEN' AND    */
/*        DUPLICATE EVERYTHING IN HERE IN PRINT.CSS TOO, BUT WITH 'PRINT' AND MAX-WIDTH OF 550      */
@media screen and (max-width: 765px) {   /* 765 HERE, 550 IN PRINT */
  body {
    width: 460px;
  }
  #wrapper {                                            /* PUT IN PRINT.CSS TOO */
    width: 460px;
    margin-left:10px;
  }
  #intro {                                              /* PUT IN PRINT.CSS TOO */
    display:none;
  }
  #header {                                             /* PUT IN PRINT.CSS TOO */
    padding: 0;
    width: 440px;
    height: 120px;
    border-radius: 10px;
  }
  #background_image {                                   /* PUT IN PRINT.CSS TOO */
    width: 440px;
    height: 88px;
  }
  #background_image img {                               /* PUT IN PRINT.CSS TOO */
    width: 440px;
    height: 88px;
  }
  #header.green {                                       /* PUT IN PRINT.CSS TOO */
    background-color:#5eaf31;
  }
  #header.blue {                                        /* PUT IN PRINT.CSS TOO */
    background-color:#0294c7;
  }
  #header.pink {                                        /* PUT IN PRINT.CSS TOO */
    background-color:#ee3a79;
  }
  #header.purple {                                      /* PUT IN PRINT.CSS TOO */
    background-color:#4f4da0;
  }
  #header.orange {                                      /* PUT IN PRINT.CSS TOO */
    background-color:#ed823d;
  }
  #header #background_image {                           /* PUT IN PRINT.CSS TOO */
    display:none;
  }
  #page_header {                                        /* PUT IN PRINT.CSS TOO */
    width: 440px;
    height: 50px;
    margin-top: 20px;
  }
  #page_header h1,
  #page_header p {                                     /* PUT IN PRINT.CSS TOO */
    margin-left: 30px;
    margin-top:30px;
    float:left;
    font-size: 70px; font-size: 7rem;
  }
  #page_header h1 .small,
  #page_header p .small {                              /* PUT IN PRINT.CSS TOO */
    font-size: 50px; font-size: 5rem;
  }
  #page_header h1 .tiny,
  #page_header p .tiny {                               /* PUT IN PRINT.CSS TOO */
    font-size: 16px; font-size: 1.6rem;
    top: -38px;
    margin-left:3px;
  }
  #search_form h2.separator,
  #blogger_gallery h2.separator,
  #project_post h2.separator,
  #blogger_profile h2.separator {                       /* PUT IN PRINT.CSS TOO */
    width: 600px;
  }
  .post_thumb h3 a,
  .post_thumb h2 {
    margin-left: 10px;
  }
  #blogger_gallery h2.separator {
    margin-left: 30px;
  }
  #searchbox {                                          /* PUT IN PRINT.CSS TOO */
    float:left;
    margin-top: -35px;
    margin-left: 90px;
    margin-right: 0px;
    text-align:center;
  }
  #searchbox input[type="text"] {                       /* PUT IN PRINT.CSS TOO */
    width: 250px;
  }
  #blog_searchbox {
    position: relative;
    text-align: center;
    /*float: left;*/
    padding-right: 25px;
  }
  #blog_searchbox input[type="text"] {
    padding:5px;
    border:0px;
    color:#333333;
    font-family: 'tondo', 'Arial', 'Sans-Serif';
    font-size:16px; font-size:1.6rem;
    width: 150px;
  }
  #blogger_searchbox {
    position: relative;
    text-align: right;
    float: left;
    padding-right: 25px;
  }
  #blogger_searchbox input[type="text"] {
    padding:5px;
    border:0px;
    color:#333333;
    font-family: 'tondo', 'Arial', 'Sans-Serif';
    font-size:16px; font-size:1.6rem;
    width: 150px;
  }
  #search_results #search_form {                        /* PUT IN PRINT.CSS TOO */
    margin-bottom:10px;
  }
  #search_results #pagination_top {                     /* PUT IN PRINT.CSS TOO */
    top: 0px;
    float:left;
    margin-bottom:30px;
  }
  .search_result h3 {                                   /* PUT IN PRINT.CSS TOO */
    padding-top:20px;
  }
  #left_main_content {                                  /* PUT IN PRINT.CSS TOO */
    width: 440px;
  }
  .post_gallery {                                       /* PUT IN PRINT.CSS TOO */
    width: 460px;
  }
  #blogger_gallery {                                    /* PUT IN PRINT.CSS TOO */
    width: 460px;
  }
  #blogger_gallery .post_thumb {                        /* PUT IN PRINT.CSS TOO */
    margin-right: 18px;
  }
  #blogger_profile #profile_photo {
    float:none;
    margin: 0px auto 0px auto;
  }
  #blogger_profile #profile_bio h2,
  #blogger_profile #profile_bio h3 {
     text-align:center;
  }
  #big_woo #slides {                                    /* PUT IN PRINT.CSS TOO */
    height: 217px;
  }
  #big_woo #slides img {                                /* PUT IN PRINT.CSS TOO */
    width: 440px;
    height: 217px;
  }
  .right_arrow {                                        /* PUT IN PRINT.CSS TOO */
    margin-right:20px;
  }
  #nav {                                                /* PUT IN PRINT.CSS TOO */
    margin-top:0px;
  }
  #nav ul li {                                          /* PUT IN PRINT.CSS TOO */
    font-size: 16px; font-size: 1.6rem;
  }
  #nav ul li .spaced {                                  /* PUT IN PRINT.CSS TOO */
    margin-left:4px;
    margin-right:4px;
  }
  #nav ul li a {                                        /* PUT IN PRINT.CSS TOO */
    font-size: 20px; font-size: 2rem;
  }
  .post_thumb {                                         /* PUT IN PRINT.CSS TOO */
    margin-right: 18px;
    width: 205px;
    height: 270px;
  }
  .post_thumb .post_image {                             /* PUT IN PRINT.CSS TOO */
    width: 210px;
    height: 210px;
  }
  .post_image {                                         /* PUT IN PRINT.CSS TOO */
    width: 210px;
  }
  .post_image img {                                     /* PUT IN PRINT.CSS TOO */
    width: 210px;
    height: 210px;
  }
  #project_post h3 {                                    /* PUT IN PRINT.CSS TOO */
    margin-bottom:10px;
  }
  #post_social {                                        /* PUT IN PRINT.CSS TOO */
    float:left;
    clear:left;
    margin: 0px 0px 10px 0px;
  }
  .full_image {                                         /* PUT IN PRINT.CSS TOO */
    width: 440px;
  }
  .full_image img {                                     /* PUT IN PRINT.CSS TOO */
    max-width: 440px;
    height: auto;
  }
  #article_content img {                                /* PUT IN PRINT.CSS TOO */
    max-width: 440px;
    height: auto;
  }
  #comment_form_block textarea {
    width: 330px;
  }
  #right_blog_sidebar {                                      /* PUT IN PRINT.CSS TOO */
    width: 400px;
    float: left;
    margin-left: 110px;
  }
  .blog_sidebar_element #subscribe_box {                     /* PUT IN PRINT.CSS TOO */
    width: auto;
  }
  .blog_sidebar_element h1 {                                 /* PUT IN PRINT.CSS TOO */
    width: auto;
  }
  #right_blog_sidebar p.summary {                            /* PUT IN PRINT.CSS TOO */
    width: auto;
  }
  #blog_footer {                                             /* PUT IN PRINT.CSS TOO */
    width: 420px!important;
    margin-left: 112px;
  }
  #blog_footer ul li .expendable {                           /* PUT IN PRINT.CSS TOO */
    display:none;
  }
  #blog_footer ul li a {                                     /* PUT IN PRINT.CSS TOO */
    font-size: 20px; font-size: 2rem;
  }
  #project_post img {
    max-width: 100%;
    height: auto;
  }
  #profile_photo {
    padding-left: 0!important;
  }
}

/* PHONE SIZE */
@media all and (max-width: 480px) { /* and (orientation:portrait) { */
  html {
    font-size: 75%!important;
  }
  #wrapper {
    width: 385px!important;
  }
  #container {
    width: 290px;
    padding-top:0px;
  }
  #main {
    width: 290px!important;
    margin: 0;
    padding-left: 50px;
  }
  #intro {
    width: 290px;
  }
  #header {
    width: 290px;
    height: 120px;
  }
  #page_header {
    width: 290px;
    height: 95px;
  }
  #page_header h1,
  #page_header p {
    margin-left: 18px;
    font-size: 66px; font-size: 6.6rem;
    argin-bottom:30px;
  }
  #page_header h1 .small,
  #page_header p .small {
    font-size: 40px; font-size: 4rem;
    float:right;
    margin-top:10px;
    margin-right:20px;
  }
  #page_header h1 .tiny,
  #page_header p .tiny {
    font-size: 12px; font-size: 1.2rem;
    top: -35px;
    margin-left:7px;
  }
  #search_form h2.separator,
  #blogger_gallery h2.separator,
  #project_post h2.separator,
  #blogger_profile h2.separator {
    width: 274px;
  }
  #searchbox {
    margin-left:20px;
    margin-top:-60px;
  }
  #searchbox input[type="text"] {
    width: 150px;
  }
  #search_results #search_form input[type="text"] {
    width: 180px;
  }
  #search_results #search_form {
    width: 290px;
  }
  .search_result .small_thumb {
    float:none;
    margin-bottom:0px;
    margin-right:0px;
    width: 290px;
    height: auto;
  }
  .search_result .small_thumb img {
    width: 290px;
    height: 290px;
  }
  .search_result {
    text-align:center;
  }
  .search_result h3 {
    padding-top:0px;
  }
  .search_result p {
    margin-bottom:20px;
  }
  #left_main_content {
    width: 385px!important;
  }
  #nav {
    width: 385px!important;
  }
  #nav ul li .spaced {
    margin-left:5px;
    margin-right:5px;
    font-size: 22px; font-size: 2.2rem;
  }
  #nav ul li .expendable {
    display:none;
  }
  #nav ul li a {
    font-size: 22px; font-size: 2.2rem;
  }
  #left_main_content {
    width: 290px!important;
  }
  .post_gallery {
    width: 290px;
    margin: 0 auto;
  }
  #post_gallery {
    width: 290px!important;
  }
  #big_woo {
    display:none;
  }
  /*
  #big_woo #slides {
    height: 143px;
  }
  #big_woo #slides img {
    width: 290px;
    height: 143px;
  }
  */
  #right_blog_sidebar {
    width: 270px;
    padding: 10px;
    margin-left: 50px!important;
  }
  #blog_footer {
    width: 270px;
    padding: 10px;
    margin-left: 50px!important;
  }
  .post_thumb {
    margin-right: 0px;
    width: 290px;
    height: 350px;
    /*padding-left: 65px;*/
  }
  .post_thumb .post_image {
    width: 290px;
    height: 290px;
  }
  .post_thumb.shorter {
    height: 330px;
  }
  .post_image {
    width: 290px;
  }
  .post_image img {
    width: 290px;
    height: 290px;
  }
  #blogger_gallery {
    width: 290px;
  }
  #blogger_gallery .post_thumb {
    height: 270px;
    padding-top: 25px;
  }
  #blogger_gallery .post_image {
    width: 225px;
    height: 225px;
    margin-left: 33px;
  }
  #blogger_gallery .post_image img {
    width: 225px;
    height: 225px;
  }
  #blogger_profile #profile_bio {
    width: 290px;
    text-align:center;
  }
  #blogger_profile #profile_bio h2 {
    font-size:20px; font-size:2rem;
    line-height:22px; line-height:2.2rem;
  }
  #blogger_profile #profile_bio h3 {
    font-size:16px;
  }
  .full_image {
    width: 290px;
  }
  .full_image img {
    max-width: 270px;
    height: auto;
  }
  #article_content img {
    max-width: 270px;
    height: auto;
  }
  #comment_form_block textarea {
    width: 270px;
  }
  #comment_form_block .g-recaptcha {
    margin-left:0px;
  }
  #comment_form_block .fancy_button {
    margin-left: 0px;
  }
  #blog_footer {
    width: 270px!important;
  }
  #blog_footer ul li {
    font-size: 15px; font-size:1.5rem;
  }
  #blog_footer ul li .spaced {
    margin-left:2px;
    margin-right:2px;
  }
  #blog_footer ul li a {
    font-size: 15px; font-size:1.5rem;
  }
  #blogger_profile h2.expendable_top {
    /*width: 265px!important;*/
  }
  #pagination {
    bottom: 0px;
    margin-right: 10px;
    padding-top: 10px;
  }
  #profile_bio {
    margin-left: 70px!important;
  }
  #blog_searchbox {
    /*padding-top: 10px;*/
  }
  #blogger_searchbox {
    padding-top: 10px;
  }
  .announcement {
    width: 100%!important;
  }
}

/* Iframe center fix */
#project_post iframe{
  display: block;
  margin: 0 auto;
}

.social-media-link{
  text-decoration: none;
}

.rss-link{
  text-decoration: none;
}

.rss-link img{
  margin-top: 10px;
}

.imbedded_content {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}

.imbedded_content iframe,
.imbedded_content object,
.imbedded_content embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bop-banner {
  position: relative;
  width: 100%;
  padding: 15px 0;
  border-top: 3px solid #5fc9d6;
  border-bottom: 3px solid #5fc9d6;
  margin-bottom: 25px;
}

.bop-banner img{
  position: relative;
  margin: 0 auto;
  max-width: 400px;
  display: block;
  z-index:25;
  padding: 0 8px;
  background-color: #fff;
}

.bop-banner:after{
  display: inline-block;
  position: absolute;
  content: '\00a0';
  height: 15px;
  width: 100%;
  background: #f2663f;
  top:45%;
  z-index: 10;
}
@media all and (max-width: 480px) {
  #wrapper {
    width: 385px!important;
  }
}

@media ( max-width: 1000px) {
  .bop-banner img{
    max-width: 300px;
  }
  #container {
    padding-left: 0!important;
  }
  #profile_photo {
    padding-left: 230px;
  }
  #blogger_profile h2.separator {
    width: 665px;
  }
  #blogger_profile #profile_bio {
    width: 100%;
  }
  #blog_footer {
    width: 625px;
  }
}


@media ( max-width: 700px) {
  #main {
    width: 390px;
  }
  .bop-banner img{
    max-width: 200px;
  }
  .separator {
    width: 375px;
    margin-left: 25px;
  }
  #blogger_profile h2.expendable_top {
    width: 335px;
  }
  #blogger_gallery h2.separator {
    margin-left: 10px;
    width: 400px;
  }
  #blogger_gallery {
    width: 448px!important;
  }
  #container {
    width: 440px;
  }
  #wrapper {
    /*width: 440px!important;*/
    /*margin-left: 35px!important;*/
    margin: 0 auto!important;
    /*margin-top: -110px!important;*/
  }
  #masthead {
    /*padding-top: 100px!important;*/
  }
  #nav {
    width: 440px;
  }
  #left_main_content {
    width: 440px!important;
  }
  #project_post {
    width: 440px!important;
  }
  #project_post h2.separator {
    width: 400px!important;
  }
  #right_blog_sidebar {
    margin-left: -10px;
  }
  #blog_footer {
    margin-left: -10px;
  }
  #profile_photo {
    margin-left: 85px!important;
  }
  #profile_bio {
    padding-left: 0;
  }
  #announcement {
    position: relative!important;
  }
}
@media all and (max-width: 429px) {
  #wrapper {
    width: 290px!important;
    padding-left: 0!important;
  }
  #nav {
    width: 290px!important;
  }
  #main {
    padding-left: 0!important;
  }
  #right_blog_sidebar {
    margin-left: 0!important;
  }
  #blog_footer {
    margin-left: 0!important;
  }
  #project_post {
    width: 290px!important;
  }
  #project_post h2.separator {
    width: 270px!important;
  }
  .separator {
    margin-left: 0!important;
  }
}

.grecaptcha-badge{
  visibility: hidden;
}

.validation{
  display: none;
}

.left_main_blog_content{
  float: left;
  width: 100%;
}

.left_main_blog_content #nav ul {
  margin: 0;
}

#big_woo #slides.blog-slides {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}